.cartpage_container {
    background: #898989;
    min-height: 676px;
}

.extra_div {
    height: 3rem;
}

.divs_holder {
    display: flex;
    align-items: flex-start;
    width: 75vw;
    position: relative;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.addedProductContainer {
    width: 70%;
    background-color: #cbcbcb;
    border-radius: 10px;
    box-shadow: 2px 2px 5px #585858;
    padding: 1rem 2rem;
}

.heading_holder {
    padding: 0 0 1rem 0;
    border-bottom: 1px solid black;
}

.myCart_heading {
    margin: 0;
    font-family: sans-serif;
}

.totalAmountContainer {
    width: 30%;
    margin-left: 2rem;
    background-color: #cbcbcb;
    border-radius: 10px;
    box-shadow: 2px 2px 5px #585858;
    padding: 1rem 2rem;
}